<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- 聊天气泡，我的 -->
    <color name="msg_bubble_me">#FFE6DCFF</color>
    <!-- 聊天气泡，对方 -->
    <color name="msg_bubble_ta">#FFF5F6FA</color>
    <!-- 聊天，底部输入栏的背景 -->
    <color name="msg_input_bar">#FFD3D5E1</color>
    <!-- 聊天，输入框的光标 -->
    <color name="input_cursor">#FF996DFF</color>

    <!-- 上传，添加按钮的虚线颜色 -->
    <color name="upload_add_dotted_border">#FF9F8DC5</color>
    <!-- 上传，添加按钮中的文字颜色 -->
    <color name="upload_add_text">#B2755BAB</color>
    <!-- 步骤标签的背景色 -->
    <color name="bg_step">#FF7B7DFF</color>

    <!-- 步骤标签的标题渐变色 -->
    <color name="step_title_color1">#FF202020</color>
    <color name="step_title_color2">#FF523A68</color>

    <!-- 亲密关系布局的渐变色 -->
    <color name="bg_intimacy_relation_color1">#FFE2DBFF</color>
    <color name="bg_intimacy_relation_color2">#FFEBF0FF</color>

    <!-- 亲密关系文字的渐变色 -->
    <color name="intimacy_relation_color1">#FF5521F6</color>
    <color name="intimacy_relation_color2">#FFC456F5</color>

    <!-- Ai模式切换按钮的边框颜色 -->
    <color name="bg_ai_model_switch_border_btn">#FFE8E8E8</color>
    <!-- Ai模式切换按钮的渐变色 -->
    <color name="ai_model_switch_btn_color1">#FFB618FF</color>
    <color name="ai_model_switch_btn_color2">#FF3794FF</color>

    <!-- Ai模式选中时的背景颜色 -->
    <color name="bg_ai_model_selected">#FFDDCFFD</color>

    <!-- 选项选择，未选中时的背景色 -->
    <color name="bg_option_select_normal">#FFF6F5FA</color>
    <!-- 选项选择，已选中时的渐变色 -->
    <color name="bg_option_select_selected1">#FF7D46FC</color>
    <color name="bg_option_select_selected2">#FFBC87FF</color>

    <!-- 亲密度分析，添加预测方向 -->
    <color name="bg_add_prediction_direction">#B2755BAB</color>

    <!-- 亲密度分析，报告概览区域的背景色 -->
    <color name="bg_report_overview">#FFFAF9FC</color>
    <!-- 亲密度分析，报告概览数值描述的文字颜色 -->
    <color name="text_report_overview_value_desc">#FF758696</color>

    <!-- 亲密度分析，数值的图标的背景颜色 -->
    <color name="bg_report_value_icon">#FFF6F5FA</color>

    <color name="bg_purple_tab1">#FF7D46FC</color>
    <color name="bg_purple_tab2">#FFBC87FF</color>
</resources>